Re: python help please?

"Cool windows applications," doesn't really cover what pywin32 allows. it 
mainly allows for access to the windows API (com,registry,etc).
                Thanks,
Tyler Littlefield
        http://tds-solutions.net
        Twitter: sorressean

On Apr 3, 2010, at 10:09 AM, Hrvoje Katić wrote:

> Hi,
> 
> I recommend you to use Python 2.6 or upcoming 2.7. 3.x is not recommended, 
> especially because there's no Py2Exe dependency yet available for Python 3.x, 
> and some other extensions are may be still incompatible with Python 3.x.
> So for now, stick with 2.x!
> Also, what extensions you will need depends on what type of program you 
> should develope. Py2Exe dependency is required for making Windows executables 
> .exe files from .py files, so you can distribute application to others.
> wxPython dependency is required for programming GUI (graphical user 
> interface). PyWin32 is also required if you wish to write cool Windows 
> applications. That's the starting point.
> 
> Hrvoje
> 
> 
> On 3.4.2010 17:54, doctor love wrote:
>> hi guys, I'd like to use python to start programming. I have the python 3.5 
>> installed. what else do I need?
>> __________
>> View the list's information and change your settings at 
>> http://www.freelists.org/list/programmingblind
>> 
>> 
> 
> __________
> View the list's information and change your settings at 
> http://www.freelists.org/list/programmingblind

__________
View the list's information and change your settings at
http://www.freelists.org/list/programmingblind

Other related posts: